[Current]
LimitSpeed=N
FD1_Path=
FD2_Path=
Machine_Settings=CONF\CPC6128UK.cfg
CRTC=1
SCANLINES=1
Speed=0
WinSize=1
QuickSnap=
LedNotPresent1=ff808080
LedNotPresent2=ff606060
LedNotRunning1=ff600000
LedNotRunning2=ff100000
LedReading1=ff00ff00
LedReading2=ff009000
LedWriting1=ffff0000
LedWriting2=ff900000
DisplayType=DX9
